PDA

Visualizza la versione completa : info su jet 4.O


lamarbiella
09-02-2009, 18:58
Ho appurato che jet.4.0 e access 2000 non sono compatibili con vista 64, preciso ho provato a usare vb2008 express e che nella scheda "Opzioni di compilazione avanzate" non trovo l'opzione X86 che dovrebbe garantirne la compatibilitÓ in quanto dovrebbe compilare a 32 bit. E' possibile ovviare al problema in qualche altro modo o mi devo arrendere alla migrazione a SQLserver?

Loading